Issue 30277 - Drawing precision restricted to 2 decimal places!
Summary: Drawing precision restricted to 2 decimal places!
Status: CLOSED DUPLICATE of issue 45593
Alias: None
Product: Draw
Classification: Application
Component: code (show other issues)
Version: OOo 1.1.1
Hardware: PC Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: bettina.haberer
QA Contact: issues@graphics
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2004-06-15 19:10 UTC by gordw
Modified: 2008-05-17 23:08 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description gordw 2004-06-15 19:10:24 UTC
I'm trying to use Draw as a poor man's drafting program, but I find that all
measurements get rounded off to the nearest 0.xx decimal place. 
For example, I'm designing a deck for the yard, and want to enter inches, 
and fractions of inches like 1 and 1/16 (1.0625 inches)
but Draw rounds everything off. 
Could you offer a setting that would allow additional decimal places when desired?
Not that I'm going to be cutting wood to an accuracy of 1/10,000 of an inch, 
it just makes life easier when keeping track of measurements. 

This enhancement would greatly help in allowing users to use Draw as a drafting
program. 
Thanks,
Gord Wait
Comment 1 christian.guenther 2004-06-18 15:39:01 UTC
Please have a look.
Comment 2 smerkley 2005-08-15 22:09:48 UTC
This is basically the same as another issue which has been confirmed.  Definatly
something that needs fixing though.

*** This issue has been marked as a duplicate of 45593 ***
Comment 3 ace_dent 2008-05-17 21:06:28 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 ace_dent 2008-05-17 23:08:22 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew